ul, ol {
  padding-left: 40px;
  margin: 1em 4em 1em 0;
}
div.imageshadow img,
img.imageshadow {
  float: right !important;
  margin: 20px !important;
  width: inherit !important;
  max-width: 350px;
}
.region-navigation-collapsible {
  padding: 0;
}
.site-name {
  padding-left: 0;
}
.site-name .site-slogan {
  display: block;
  margin-top: -10px;
}
.social a {
  margin-top: 30px;
}
.social .cis-tw a {
  margin-right: 30px;
}
/** layout **/
div.main-container {
  width: 1140px;
  max-width: 90%;
  padding: 10px 0;
}
.page-node-type-html-page div.main-container {
  width: 98%;
  padding: 0 1%;
}

.region-sidebar-second {
  padding-left: 20px;
  margin-right: -15px;
}

/** nav **/
.container > .navbar-collapse {
  margin: 0 -15px;
}
#navbar ul.nav > li {
  width: auto;
}
#block-cis-search,
#block-exposedformsearchpage-1 {
  float: right;
  max-width: 250px;
}
#block-exposedformsearchpage-1 .form-type-textfield input {
  max-width: 180px;
  height: 34px;
}
.site-name {
  margin-top: 35px;
  line-height: 40px;
}
.site-name a {
  font-size: 46px;
  line-height: 40px;
}
#navbar .navbar-header {
  margin-bottom: 20px;
}

.path-frontpage .region-content h1.page-header,
.region-content h2.block-title,
.region-sidebar-second .block:first-child h2.block-title {
  height: 40px;
}

/** home page slideshow **/
#views_slideshow_cycle_teaser_section_home_page_slideshow-block_1 {
  width: 100% !important;
}
.view-home-page-slideshow .view-content {
  background: #eee;
  padding: 15px;
  margin-bottom: 20px;
}
#block-views-block-home-page-slideshow-block-1 {
  display: block;
}
#block-home-page-slideshow-mobile-list {
  display: none;
}
#block-views-block-home-page-slideshow-block-1 .views_slideshow_cycle_main {
  margin-bottom: 15px;
}
#block-views-block-home-page-slideshow-block-1 .views_slideshow_cycle_slide {
  width: 100% !important;
}
#block-views-block-home-page-slideshow-block-1 .views-row .left,
#block-views-block-home-page-slideshow-block-1 .views-row .right {
  float: left;
}
#block-views-block-home-page-slideshow-block-1 .views-row .left {
  width: 48%;
  margin-right: 2%;
}
#block-views-block-home-page-slideshow-block-1 .views-row .right {
  width: 50%;
}
#block-views-block-home-page-slideshow-block-1 .views-row .left {
  padding: 0;
}
#block-views-block-home-page-slideshow-block-1 .slide-contents {
  max-height: 300px;
  overflow: hidden;
}
#block-views-block-home-page-slideshow-block-1 .slide-contents .title {
  margin-top: 10px;
}
#block-views-block-home-page-slideshow-block-1 .slide-contents p {
  text-align: justify;
}
#block-views-block-home-page-slideshow-block-1 .slide-contents .views-more-link {
  float: right;
  font-size: 1.1em;
}
#block-views-block-home-page-slideshow-block-1 .views-slideshow-controls-bottom {
  clear: both;
}
#block-views-block-home-page-slideshow-block-1 .widget_pager_bottom > div {
  border: none;
}
#block-views-block-home-page-slideshow-block-1 .views_slideshow_pager_field_item {
  width: 18%;
  float: left;
  margin-right: 2.5%;
  text-align: center;
}
#block-views-block-home-page-slideshow-block-1 .views_slideshow_pager_field_item:last-child {
  margin-right: 0;
}
#block-views-block-home-page-slideshow-block-1 .views_slideshow_pager_field_item img {
  border: 7px solid transparent;
}
#block-views-block-home-page-slideshow-block-1 .views_slideshow_pager_field_item.active img {
  border-color: #809daf;
}
#block-views-block-home-page-slideshow-block-1 .views_slideshow_pager_field_item .views-field-title {
  padding: 7px;
}

ol.breadcrumb {
  display: block;
}
article.full .author {
  clear: none;
}

.pagination > li > a {
  padding: 8px 14px;
}

#block-exposedformsearchpage-1:before {
  content: '';
}